@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');


@import url("https://use.typekit.net/vlm8ypt.css");

@import url("https://use.typekit.net/vlm8ypt.css");

@import url("https://use.typekit.net/lrq0zsw.css");

@font-face {
    font-family: hero-new;
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: hero-new;
    font-weight: 800;
    font-style: italic;
}

@import url("https://use.typekit.net/lrq0zsw.css");

@font-face {
    font-family: hero-new;
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: hero-new;
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Proxima Nova SemiBold";
    src: url("../themes/PorAmorOPorDinero/fonts/ProximaNova-SemiBold.ttf") format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "Proxima Nova SemiBold";
    src: url("../themes/PorAmorOPorDinero/fonts/ProximaNova-SemiBold.ttf") format('truetype');
    font-style: normal;
}